Hooks:PostHook(VanSkinsTweakData, "init", "FreeCandyVanInit", function(self)
	self.skins.mystery_machine = {}
	self.skins.mystery_machine.dlc = nil
	self.skins.mystery_machine.sequence_name = "mat_mystery_machine"
	self.skins.bodhi_pool_repair = {}
	self.skins.bodhi_pool_repair.dlc = nil
	self.skins.bodhi_pool_repair.sequence_name = "mat_bodhi_pool_repair"
end )